Subject: [clue] Reminder: CLUE Deadlines and other logistics for Interim meeting

From: Mary Barnes <[email-masked]>
Date: Wed, 12 Sep 2012 08:23:20 -0500

Hi all,

The WG wiki contains all the necessary information for the meeting:
http://trac.tools.ietf.org/wg/clue/trac/wiki

As a reminder, the end of today is the deadline for drafts for the meeting.
 If you plan to submit something but may have an issue with this deadline,
please let us know ASAP.   The plan is to get a revised agenda out tomorrow
which identifies relevant drafts, issue #s from the tracker and email
threads for each agenda item.

Also, as a reminder there is a doodle for dinner on Wed. night.  If you
plan to attend, then please fill out the doodle - the place I have chosen
is Macaroni Grill (which has a GF menu).  They should be able to
accommodate any other dietary restrictions.

As a note for those who have been able to attend the design team calls, you
might find it very helpful to at least review the minutes and perhaps
listen to some of the recordings to better understand the context for some
of the topics that will be discussed next week.

Please let me know if you have any other questions about the meeting.

Thanks,
Mary.

---

From: "Roni Even" <[email-masked]>
Date: Thu, 13 Sep 2012 16:20:50 +0200

Hi Mary,

There are two individual drafts that are not in the CLUE  tools page
http://tools.ietf.org/wg/clue/

They are both from Christian Groves

https://datatracker.ietf.org/doc/draft-groves-clue-capture-attr/

https://datatracker.ietf.org/doc/draft-groves-clue-scene-clarifications/

Roni

From: [email-masked] [mailto:[email-masked]] On Behalf Of Mary
Barnes
Sent: 12 September, 2012 3:23 PM
To: CLUE
Subject: [clue] Reminder: CLUE Deadlines and other logistics for Interim
meeting

Hi all,

Also, as a reminder there is a doodle for dinner on Wed. night.  If you plan
to attend, then please fill out the doodle - the place I have chosen is
Macaroni Grill (which has a GF menu).  They should be able to accommodate
any other dietary restrictions.   

As a note for those who have been able to attend the design team calls, you
might find it very helpful to at least review the minutes and perhaps listen
to some of the recordings to better understand the context for some of the
topics that will be discussed next week.

Thanks,

Mary.

---

From: Mary Barnes <[email-masked]>
Date: Thu, 13 Sep 2012 12:42:34 -0500

They are out there now. There is almost always a delay in information
getting propagated to the tools pages as the info is not updated in
realtime.

Mary.

On Thu, Sep 13, 2012 at 9:20 AM, Roni Even <[email-masked]> wrote:

> Hi Mary,****
> http://tools.ietf.org/wg/clue/****
>
> ** **
>
> They are both from Christian Groves****
>
> ** **
>
> https://datatracker.ietf.org/doc/draft-groves-clue-capture-attr/****
>
> https://datatracker.ietf.org/doc/draft-groves-clue-scene-clarifications/**
> **
>
> ** **
>
> Roni****
>
> ** **
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf
> Of *Mary Barnes
> *Sent:* 12 September, 2012 3:23 PM
> *To:* CLUE
> *Subject:* [clue] Reminder: CLUE Deadlines and other logistics for
> Interim meeting****
>
> ** **
>
> Hi all,****
>
> ** **
>
> The WG wiki contains all the necessary information for the meeting:****
>
> http://trac.tools.ietf.org/wg/clue/trac/wiki****
>
> ** **
>
> As a reminder, the end of today is the deadline for drafts for the
> meeting.  If you plan to submit something but may have an issue with this
> deadline, please let us know ASAP.   The plan is to get a revised agenda
> out tomorrow which identifies relevant drafts, issue #s from the tracker
> and email threads for each agenda item.  ****
>
> ** **
>
> accommodate any other dietary restrictions.   ****
>
> ** **
>
> As a note for those who have been able to attend the design team calls,
> you might find it very helpful to at least review the minutes and perhaps
> of the topics that will be discussed next week.****
>
> ** **
>
> Please let me know if you have any other questions about the meeting.****
>
> ** **
>
> Thanks,****
>
> Mary. ****
>